name: /global/cfs/cdirs/e3sm/zhang40/conda_envs/e3sm_diags_env_dev_2.5
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - alabaster=0.7.12=py_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - async_generator=1.10=py_0
  - attrs=20.3.0=pyhd3deb0d_0
  - babel=2.9.0=pyhd3deb0d_0
  - beautifulsoup4=4.9.3=pyhb0f4dca_0
  - black=20.8b1=py_1
  - bleach=3.3.0=pyh44b312d_0
  - bokeh=2.3.0=py37h89c1867_0
  - brotlipy=0.7.0=py37h5e8e339_1001
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h7f98852_1
  - ca-certificates=2020.12.5=ha878542_0
  - cartopy=0.18.0=py37h26456f9_13
  - cdat_info=8.2.1=pyh9f0ad1d_1
  - cdp=1.7.0=pyhd8ed1ab_0
  - cdtime=3.1.4=py37h5ad02f4_2
  - cdutil=8.2.1=pyh9f0ad1d_0
  - certifi=2020.12.5=py37h89c1867_1
  - cffi=1.14.5=py37hc58025e_0
  - cfgv=3.2.0=py_0
  - chardet=4.0.0=py37h89c1867_1
  - click=7.1.2=pyh9f0ad1d_0
  - cloudpickle=1.6.0=py_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - cryptography=3.4.7=py37h5d9358c_0
  - curl=7.76.0=h979ede3_0
  - cycler=0.10.0=py_2
  - cytoolz=0.11.0=py37h5e8e339_3
  - dask=2021.4.0=pyhd8ed1ab_0
  - dask-core=2021.4.0=pyhd8ed1ab_0
  - dataclasses=0.8=pyhc8e2a94_1
  - dbus=1.13.6=h48d8840_2
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distarray=2.12.2=py_1
  - distlib=0.3.1=pyh9f0ad1d_0
  - distributed=2021.4.0=py37h89c1867_0
  - docutils=0.17=py37h89c1867_0
  - editdistance=0.5.3=py37hcd2ae1e_3
  - entrypoints=0.3=pyhd8ed1ab_1003
  - esmf=8.1.0=nompi_hed08645_0
  - esmpy=8.1.0=nompi_py37hff16fce_0
  - expat=2.3.0=h9c3ff4c_0
  - filelock=3.0.12=pyh9f0ad1d_0
  - flake8=3.8.4=py_0
  - flake8-isort=4.0.0=pyh9f0ad1d_0
  - fontconfig=2.13.1=hba837de_1004
  - freetype=2.10.4=h0708190_1
  - fsspec=0.9.0=pyhd8ed1ab_0
  - future=0.18.2=py37h89c1867_3
  - g2clib=1.6.0=hf3f1b0b_9
  - genutil=8.2.1=py37h161383b_1
  - geos=3.9.1=h9c3ff4c_2
  - gettext=0.19.8.1=h0b5b191_1005
  - glib=2.68.0=h9c3ff4c_2
  - glib-tools=2.68.0=h9c3ff4c_2
  - gst-plugins-base=1.18.4=h29181c9_0
  - gstreamer=1.18.4=h76c114f_0
  - hdf4=4.2.13=h10796ff_1004
  - hdf5=1.10.6=nompi_h6a2412b_1114
  - heapdict=1.0.1=py_0
  - icu=68.1=h58526e2_0
  - identify=2.1.4=pyhd8ed1ab_0
  - idna=2.10=pyh9f0ad1d_0
  - imagesize=1.2.0=py_0
  - importlib-metadata=3.10.0=py37h89c1867_0
  - importlib_metadata=3.10.0=hd8ed1ab_0
  - ipython_genutils=0.2.0=py_1
  - isort=4.3.21=py37hc8dfbb8_1
  - jasper=1.900.1=h07fcdf6_1006
  - jinja2=2.11.3=pyh44b312d_0
  - jpeg=9d=h36c2ea0_0
  - jsonschema=3.2.0=pyhd8ed1ab_3
  - jupyter_client=6.1.12=pyhd8ed1ab_0
  - jupyter_core=4.7.1=py37h89c1867_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - kiwisolver=1.3.1=py37h2527ec5_1
  - krb5=1.17.2=h926e7f8_0
  - lazy-object-proxy=1.6.0=py37h5e8e339_0
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.35.1=hea4e1c9_2
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libcdms=3.1.2=h981a4fd_113
  - libcf=1.0.3=py37heda41dd_109
  - libclang=11.1.0=default_ha53f305_0
  - libcurl=7.76.0=hc4aaa36_0
  - libdrs=3.1.2=h7918d09_113
  - libdrs_f=3.1.2=h5026c31_111
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=hcdb4288_3
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h2828fa1_18
  - libgfortran-ng=9.3.0=hff62375_18
  - libgfortran5=9.3.0=hff62375_18
  - libglib=2.68.0=h3e27bee_2
  - libgomp=9.3.0=h2828fa1_18
  - libiconv=1.16=h516909a_0
  - liblapack=3.8.0=17_openblas
  - libllvm11=11.1.0=hf817b99_2
  - libnetcdf=4.7.4=nompi_h56d31a8_107
  - libnghttp2=1.43.0=h812cca2_0
  - libopenblas=0.3.10=pthreads_h4812303_5
  - libpng=1.6.37=h21135ba_2
  - libpq=13.1=hfd2b0eb_2
  - libsodium=1.0.18=h36c2ea0_1
  - libssh2=1.9.0=ha56f1ee_6
  - libstdcxx-ng=9.3.0=h6de172a_18
  - libtiff=4.2.0=hdc55705_0
  - libuuid=2.32.1=h7f98852_1000
  - libwebp-base=1.2.0=h7f98852_2
  - libxcb=1.13=h7f98852_1003
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.10=h72842e0_3
  - libxslt=1.1.33=h15afd5d_2
  - locket=0.2.0=py_2
  - lxml=4.6.2=py37h77fd288_1
  - lz4-c=1.9.3=h9c3ff4c_0
  - markupsafe=1.1.1=py37h5e8e339_3
  - matplotlib=3.3.4=py37h89c1867_0
  - matplotlib-base=3.3.4=py37h0c9df89_0
  - mccabe=0.6.1=py_1
  - mistune=0.8.4=py37h5e8e339_1003
  - msgpack-python=1.0.2=py37h2527ec5_1
  - mypy=0.790=py_0
  - mypy_extensions=0.4.3=py37h89c1867_3
  - mysql-common=8.0.23=ha770c72_1
  - mysql-libs=8.0.23=h935591d_1
  - nbclient=0.5.3=pyhd8ed1ab_0
  - nbconvert=6.0.7=py37h89c1867_3
  - nbformat=5.1.3=pyhd8ed1ab_0
  - ncurses=6.2=h58526e2_4
  - nest-asyncio=1.5.1=pyhd8ed1ab_0
  - netcdf-fortran=4.5.3=nompi_h996563d_103
  - nodeenv=1.5.0=pyh9f0ad1d_0
  - nspr=4.30=h9c3ff4c_0
  - nss=3.63=hb5efdd6_0
  - numpy=1.20.1=py37haa41c4c_0
  - olefile=0.46=pyh9f0ad1d_1
  - openblas=0.3.10=pthreads_h04b7a96_5
  - openjpeg=2.4.0=hf7af979_0
  - openssl=1.1.1k=h7f98852_0
  - output_viewer=1.3.3=pyhd8ed1ab_0
  - packaging=20.9=pyh44b312d_0
  - pandas=1.2.3=py37hdc94413_0
  - pandoc=2.11.4=h7f98852_0
  - pandocfilters=1.4.2=py_1
  - partd=1.1.0=py_0
  - pathspec=0.8.1=pyhd3deb0d_0
  - pcre=8.44=he1b5a44_0
  - pillow=8.1.2=py37h4600e1f_1
  - pip=21.0.1=pyhd8ed1ab_0
  - pre-commit=2.10.1=py37h89c1867_0
  - proj=7.2.0=h277dcde_2
  - psutil=5.8.0=py37h5e8e339_1
  - pthread-stubs=0.4=h36c2ea0_1001
  - pycodestyle=2.6.0=pyh9f0ad1d_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pyflakes=2.2.0=pyh9f0ad1d_0
  - pygments=2.8.1=pyhd8ed1ab_0
  - pyopenssl=20.0.1=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyqt=5.12.3=py37h89c1867_7
  - pyqt-impl=5.12.3=py37he336c9b_7
  - pyqt5-sip=4.19.18=py37hcd2ae1e_7
  - pyqtchart=5.12=py37he336c9b_7
  - pyqtwebengine=5.12.1=py37he336c9b_7
  - pyrsistent=0.17.3=py37h5e8e339_2
  - pyshp=2.1.3=pyh44b312d_0
  - pysocks=1.7.1=py37h89c1867_3
  - python=3.7.10=hffdb5ce_100_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.7=1_cp37m
  - pytz=2021.1=pyhd8ed1ab_0
  - pyyaml=5.4.1=py37h5e8e339_0
  - pyzmq=22.0.3=py37h336d617_1
  - qt=5.12.9=hda022c4_4
  - readline=8.0=he28a2e2_2
  - regex=2021.4.4=py37h5e8e339_0
  - requests=2.25.1=pyhd3deb0d_0
  - scipy=1.6.2=py37h29e03ee_0
  - setuptools=49.6.0=py37h89c1867_3
  - shapely=1.7.1=py37hf7ed6d2_4
  - six=1.15.0=pyh9f0ad1d_0
  - snowballstemmer=2.1.0=pyhd8ed1ab_0
  - sortedcontainers=2.3.0=pyhd8ed1ab_0
  - soupsieve=2.0.1=py_1
  - sphinx=3.5.1=pyhd8ed1ab_0
  - sphinx_rtd_theme=0.5.1=pyhd3deb0d_0
  - sphinxcontrib-applehelp=1.0.2=py_0
  - sphinxcontrib-devhelp=1.0.2=py_0
  - sphinxcontrib-htmlhelp=1.0.3=py_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.3=py_0
  - sphinxcontrib-serializinghtml=1.1.4=py_0
  - sqlite=3.35.4=h74cdb3f_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - testfixtures=6.17.1=pyh44b312d_0
  - testpath=0.4.4=py_0
  - tk=8.6.10=h21135ba_1
  - toml=0.10.2=pyhd8ed1ab_0
  - toolz=0.11.1=py_0
  - tornado=6.1=py37h5e8e339_1
  - traitlets=5.0.5=py_0
  - typed-ast=1.4.2=py37h5e8e339_0
  - typing_extensions=3.7.4.3=py_0
  - udunits2=2.2.27.27=h975c496_1
  - urllib3=1.26.4=pyhd8ed1ab_0
  - virtualenv=20.4.3=py37h89c1867_0
  - webencodings=0.5.1=py_1
  - wheel=0.36.2=pyhd3deb0d_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zeromq=4.3.4=h9c3ff4c_0
  - zict=2.0.0=py_0
  - zipp=3.4.1=pyhd8ed1ab_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.4.9=ha95c52a_0
  - pip:
    - cdms2==3.1.5
    - e3sm-diags==2.4.0
    - regrid2==3.1.5
    - sphinx-multiversion==0.2.4
prefix: /global/cfs/cdirs/e3sm/zhang40/conda_envs/e3sm_diags_env_dev_2.5
